/*!
Theme Name: IHL-Theme
Theme URI: https://internationalhighlife.com
Template: kadence
Author: Chris
Description: WordPress Childtheme for International Highlife
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: ihl
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.flexcenter {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  
  .kt-blocks-above-categories a,
  .pills_ihl {
      background: var(--global-palette-highlight);
    color: white;
    padding: 0.25rem;
    border-radius: 0.25rem;
    margin-right: .25rem;
    margin-bottom: .25rem;
    display: inline-block;
    line-height: 1.2;
      text-decoration: none;
    font-weight: bold;
      letter-spacing: .05em;
    font-size: 70%;
    text-transform: uppercase;
  }
  
  .kt-blocks-above-categories a:hover {
      color:white !important;
  }
  
  .lastonefooter a, 
  .lastonefooter a:link {
      text-decoration:none !important;
        font-size: 85%;
        line-height: 85%;
  }
  
  .mwrapper {
      padding-top:15px;
      margin-bottom:15px;
      max-width:100%;
  }
  
  .toc-container {
      padding: 10px;
      border: 1px solid #ccc;
      background-color: #f9f9f9;
  }
  
  .toc-item {
      margin-bottom: 5px;
  }
  
  .toc-link {
      color: #0073aa;
      text-decoration: none;
  }
  
  .toc-link:hover {
      text-decoration: underline;
  }
  
  .entry-author {
      border-top:1px solid #efefef;
      padding-top:25px;
          border-bottom:1px solid #efefef;
      padding-right:10px;
      padding-left:10px;
      padding-bottom:25px;
      font-size:14px;
      background-color:#f8f6f3;
  }
  
  .entry-author::before {
      content:"About the Author";
      width:100%;
      text-align:center;
      display:block;
  font-size: 18px;
    line-height: 1.6;
      font-weight:700;
  }